#main-nav, #main-nav ul {
	clear: right;	 
}

#main-content h1 {
	margin: 0;
	text-transform: uppercase;
}

.breadcrumbs {
	margin: -10px 0 15px;
	height: 18px;
}

.breadcrumbs li, .breadcrumbs li a {
	font-size: 11px;
	color: #666;
}

#main-content ul li {
    list-style-image: url(/assets/img/legalwise-bullet.png);
}

#main-content aside ul li, #main-content ul.nav.nav-tabs.tabs li, #main-content .tab-content ul li {
    list-style-image: none;
}

#main-content ol li {
    color: #ad0a40;
}

#main-content li span {
    color: black;
}

.sidebar .header-seminar .seminar-cont .box .link {
	font-size: 12px;	
}
.sidebar .header-seminar .seminar-cont .box .link a {
    font-size: 14px;
}


.sidebar .item p {
    margin-bottom: 0px;
    padding: 10px 15px;
}

.sidebar .item a {
	margin: 0 15px 10px 0;
}

.widget-title {
    font-family: 'HelveticaNeueLTStd-Roman';
    font-size: 14px;
}


/* test styles */




#main-content .header-slider p span, #main-content .header-slider h1 a {            
    color: #fff;
}

.header-slider .slides a.sliderlink{
    position: absolute;
    z-index: 0;
    top: 0px;
    left: 0;
	width: 100%;
	height: 100%;
}

.imageSlides {
	height: 285px;	
	margin-bottom: -285px;
	width: 100%;	
	overflow: hidden;
}

.sliderimage {
    display: block;
    width: 100%;
    /*min-height: 200px;*/
	height: 285px;
	background-size: 100%;
	background-position: 50% 0;
	background-repeat: no-repeat;
}

@media only screen and (max-width: 959px) {

	.sliderimage {
		background-size: auto 100%;
		background-position: 50% 0;
	}
}

.slide-content {
    position: relative;
    z-index: 10;
    width: 370px;
    float: left;
    padding: 30px 15px 0 15px;
}
.main-header-wrap .container .sixteen.columns {
}
.main-header-wrap {
    padding: 0;
    background: transparent;
}
.main-header-wrap .header-slider {
    width: 100%;
    z-index: 1;
    height: 285px;
    padding: 0;
}

.main-header-wrap .header-seminar {
	position: absolute;
	right: 0;
	z-index: 5;			
	top: 20px;
}

.header-slider .seminar-register {
	display: block;
	clear: left;
	float: left;
}

.flexslider .slides li {
    height: 285px   
}

@media only screen and (max-width: 959px) {
    .slide-content {
        padding: 20px 15px 0 15px;    
    }
}

@media only screen and (max-width: 767px) {
    .main-header-wrap .header-seminar {
        top: 290px;
        right: inherit;
        width: 100%;  
    }
    
    .main-header-wrap .header-seminar .seminar-cont {
         width: 100%;   
    }
    
    .main-header-wrap .header-seminar .seminar-cont .box .link {
        width: 80%;    
    }
    .main-header-wrap .header-seminar a.btn-red {
         display: block;
         text-align: center;   
    }
    .main-header-wrap {
        margin-bottom: 250px;
    }
}


.uBlogsy_category_list h4 {
	font-family: 'HelveticaNeueLTStd-Roman';
	font-size: 12px;
	text-transform: none;
	color: #444;
	font-weight: normal
	
}

.uBlogsy_post.news-events-post h1 {
    color: #ad0a40;
}

#ifrm {
    position: relative;  left: -15px;
}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
